import React from "react";

const Message = ({ message, type }) => {
  if (!message) {
    return null;
  }

  return (
    <div className={`mb-4 rounded-md border border-primary p-3 text-sm ${type === "error" ? "bg-secondary text-primary" : "bg-primary text-secondary"}`}>
      {message}
    </div>
  );
};

export default Message;
